Z3 |

Public Member Functions | Protected Member Functions
ConstructorListDecRefQueue Class Reference
Inheritance diagram for ConstructorListDecRefQueue:

## Public Member Functions
| ConstructorListDecRefQueue ()
Public Member Functions inherited from IDecRefQueue< ConstructorList<?> >
void | storeReference (Context ctx, T obj)
void | forceClear (Context ctx)

## Protected Member Functions
void | decRef (Context ctx, long obj)
Protected Member Functions inherited from IDecRefQueue< ConstructorList<?> >
| IDecRefQueue ()
abstract void | decRef (Context ctx, long obj)
void | clear (Context ctx)

## Detailed Description

Definition at line 3 of file ConstructorListDecRefQueue.java.

## Constructor & Destructor Documentation

## ◆ ConstructorListDecRefQueue()

ConstructorListDecRefQueue | ( |  | ) |
| inline

Definition at line 4 of file ConstructorListDecRefQueue.java.

4 {
5 super();
6 }

## Member Function Documentation

## ◆ decRef()

void decRef | ( | Context | ctx,
|  | long | obj
| ) |  |
| inline protected

Definition at line 9 of file ConstructorListDecRefQueue.java.

9 {
10 Native.delConstructorList(ctx.nCtx(), obj);
11 }